/* Localized versions of Info.plist keys */

CFBundleName = "Bean";   /* Localized "short" name in the app menu bar */
CFBundleDisplayName = "Bean";   /* Localized "long" name in Finder, etc */

NSHumanReadableCopyright = "\U00A9 2006-2025 James Hoover";
//IMPORTANT: THESE SHOULD MATCH THE STRINGS NEAR THE BEGINNING OF Localizable.strings EXACTLY!
"RichTextBinaryDocType" = ".rtf (多信息文本格式)";
"RichTextBundleDocType" = ".rtfd (带附件的多信息文本格式)";
"NativeRichTextBundleDocType" = ".bean (Bean)";
"RichTextAsWordDocType" = ".doc (Word)";
"WebArchiveDocType" = ".webarchive (Web 归档)";
"Word2003DocType" = ".xml (Word 2003)";
"OpenOfficeDocType" = ".odt (OpenDocument)";
"WordXDocType" = ".docx (Word 2007)";
"PlainTextDocType" = "纯文本";
